<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:scrollbarSize="@dimen/size_zero"
    android:scrollbars="none"
    android:background="@color/white"
    >
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        xmlns:skin="http://schemas.android.com/android/skin">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/height_cover"
            android:background="@color/colorPrimary"
            skin:enable="true">

            <android.support.v7.widget.AppCompatImageView
                android:id="@+id/aciv_back"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/ic_back"
                android:tint="@color/white"
                android:padding="@dimen/margin_s"
                android:foregroundGravity="center_vertical"
                android:layout_marginLeft="@dimen/margin_s"/>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:gravity="center_horizontal"
                android:orientation="vertical">

                <FrameLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/shape_round_white_solid"
                    android:padding="@dimen/margin_s">
                    <ImageView
                        android:id="@+id/iv_head"
                        android:layout_width="@dimen/size_image_big"
                        android:layout_height="@dimen/size_image_big"
                        android:scaleType="fitXY"
                        android:src="@mipmap/logo" />
                </FrameLayout>


                <TextView
                    android:id="@+id/tv_app_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/margin_s"
                    android:text="失物树"
                    android:textColor="@color/white"
                    android:textSize="@dimen/text_sub_title" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/margin_ss"
                    android:text="一个专注于失物招领的平台"
                    android:textColor="@color/white"
                    android:textSize="@dimen/text_s" />
            </LinearLayout>
        </RelativeLayout>


        <android.support.v7.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
            xmlns:card_view="http://schemas.android.com/apk/res-auto"
            android:id="@+id/cv_article_item"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/white_slight"
            android:clickable="true"
            android:focusable="true"
            android:foreground="?android:attr/selectableItemBackground"
            card_view:cardCornerRadius="@dimen/height_indicator"
            card_view:cardElevation="@dimen/height_indicator"
            android:layout_marginLeft="@dimen/margin_s"
            android:layout_marginRight="@dimen/margin_s"
            android:layout_marginTop="@dimen/margin_default"
            android:layout_marginBottom="@dimen/margin_default">
            <FrameLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:padding="@dimen/margin_s">
                <com.itant.shiwushu.widget.AlignTextView
                    android:id="@+id/tv_desc"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:textColor="@color/gray_text"
                    android:textIsSelectable="false"
                    android:textSize="@dimen/text_normal_p"
                    android:textColorHighlight="@color/colorPrimary"/>
            </FrameLayout>
        </android.support.v7.widget.CardView>


        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/height_divider_micro"
            android:background="@color/gray_divider_light" />
        <!--子项菜单-->
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:background="@color/white_slight">

            <LinearLayout
                android:id="@+id/ll_vip"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/selector_white_pressed"
                android:gravity="center_vertical"
                android:minHeight="@dimen/height_tab_bar"
                android:orientation="horizontal"
                android:paddingLeft="@dimen/margin_default"
                android:paddingRight="@dimen/margin_default">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="购买会员"
                    android:textColor="@color/gray_text"
                    android:textSize="@dimen/text_normal_p" />

                <Space
                    android:layout_width="@dimen/size_zero"
                    android:layout_height="wrap_content"
                    android:layout_weight="1" />

                <android.support.v7.widget.AppCompatImageView
                    android:layout_width="@dimen/size_image_ss"
                    android:layout_height="@dimen/size_image_ss"
                    android:src="@drawable/ic_forward"
                    android:tint="@color/gray_divider" />

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/height_divider_micro"
                android:layout_marginLeft="@dimen/margin_default"
                android:background="@color/gray_divider_light" />

            <LinearLayout
                android:id="@+id/ll_contact"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/selector_white_pressed"
                android:gravity="center_vertical"
                android:minHeight="@dimen/height_tab_bar"
                android:orientation="horizontal"
                android:paddingLeft="@dimen/margin_default"
                android:paddingRight="@dimen/margin_default">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="联系作者"
                    android:textColor="@color/gray_text"
                    android:textSize="@dimen/text_normal_p" />

                <Space
                    android:layout_width="@dimen/size_zero"
                    android:layout_height="wrap_content"
                    android:layout_weight="1" />

                <android.support.v7.widget.AppCompatImageView
                    android:layout_width="@dimen/size_image_ss"
                    android:layout_height="@dimen/size_image_ss"
                    android:src="@drawable/ic_forward"
                    android:tint="@color/gray_divider" />

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/height_divider_micro"
                android:background="@color/gray_divider_light"
                android:layout_marginLeft="@dimen/margin_default"/>

            <LinearLayout
                android:id="@+id/ll_share"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:minHeight="@dimen/height_tab_bar"
                android:orientation="horizontal"
                android:paddingLeft="@dimen/margin_default"
                android:paddingRight="@dimen/margin_default"
                android:background="@drawable/selector_white_pressed">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="分享应用"
                    android:textColor="@color/gray_text"
                    android:textSize="@dimen/text_normal_p" />

                <Space
                    android:layout_width="@dimen/size_zero"
                    android:layout_height="wrap_content"
                    android:layout_weight="1" />

                <android.support.v7.widget.AppCompatImageView
                    android:layout_width="@dimen/size_image_ss"
                    android:layout_height="@dimen/size_image_ss"
                    android:src="@drawable/ic_forward"
                    android:tint="@color/gray_divider" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/height_divider_micro"
                android:background="@color/gray_divider_light"
                android:layout_marginLeft="@dimen/margin_default"/>

            <LinearLayout
                android:id="@+id/ll_rate"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:minHeight="@dimen/height_tab_bar"
                android:orientation="horizontal"
                android:paddingLeft="@dimen/margin_default"
                android:paddingRight="@dimen/margin_default"
                android:background="@drawable/selector_white_pressed">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="应用评分"
                    android:textColor="@color/gray_text"
                    android:textSize="@dimen/text_normal_p" />

                <Space
                    android:layout_width="@dimen/size_zero"
                    android:layout_height="wrap_content"
                    android:layout_weight="1" />

                <android.support.v7.widget.AppCompatImageView
                    android:layout_width="@dimen/size_image_ss"
                    android:layout_height="@dimen/size_image_ss"
                    android:src="@drawable/ic_forward"
                    android:tint="@color/gray_divider" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/height_divider_micro"
                android:layout_marginLeft="@dimen/margin_default"
                android:background="@color/gray_divider_light" />

            <LinearLayout
                android:id="@+id/ll_donate"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/selector_white_pressed"
                android:gravity="center_vertical"
                android:minHeight="@dimen/height_tab_bar"
                android:orientation="horizontal"
                android:paddingLeft="@dimen/margin_default"
                android:paddingRight="@dimen/margin_default">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="赞助支持"
                    android:textColor="@color/gray_text"
                    android:textSize="@dimen/text_normal_p" />

                <Space
                    android:layout_width="@dimen/size_zero"
                    android:layout_height="wrap_content"
                    android:layout_weight="1" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="@dimen/text_s"
                    android:textColor="@color/gray_text_hint"
                    android:text="建议1元"
                    android:layout_marginRight="@dimen/margin_s"/>

                <android.support.v7.widget.AppCompatImageView
                    android:layout_width="@dimen/size_image_ss"
                    android:layout_height="@dimen/size_image_ss"
                    android:src="@drawable/ic_forward"
                    android:tint="@color/gray_divider" />

            </LinearLayout>
            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/height_divider_micro"
                android:background="@color/gray_divider_light" />
        </LinearLayout>
    </LinearLayout>
</ScrollView>
